<h1>Parent Class</h1>
<input type="text" [(ngModel)]="userObject.name" />
<input type="text" [(ngModel)]="userObject.age" />
<input type="text" [(ngModel)]="userObject.id" />

<br />

<hr />

<app-child [user]="userObject" (userEvent)="userhandle($event)"></app-child>
